html,
body {
	font-family: "SourceR";
	font-size: 14px;
	overflow-x: hidden;
	position: relative;
	font-weight: normal;
}
@font-face {
	font-family: YouSheBiaoTiHei;
	src: url(../fonts/YouSheBiaoTiHei-2.woff2)
}
@font-face {
	font-family: SourceB;
	src: url(../fonts/SourceHanSansCN-Bold.woff2)
}
@font-face {
	font-family: SourceM;
	src: url(../fonts/SourceHanSansCN-Medium.woff2)
}
@font-face {
	font-family: SourceR;
	src: url(../fonts/SourceHanSansCN-Regular.woff2)
}
.container:before,
.container:after {
	display: none;
}

a:hover,
a:focus {
	text-decoration: none;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

p,
dl,
dt,
dd,
ul,
h1,
.h1,
h2,
.h2,
h3,
.h3 {
	margin: 0px;
	padding: 0px;
}

* {
	font-style: normal;
}

button,
input {
	border: 0;
	outline: none;
}
.xb img{
	display: none;
}
.xb img:nth-child(1){
	display: block;
}
.mc_fixed .xb img:nth-child(1){
	display: none;
}
.mc_fixed .xb img:nth-child(2){
	display: block;
}
.navbar_nav>li:hover .xb img{
    display: none;
}
.navbar_nav>li:hover .xb img:last-child{
    display: block;
}
.head{
	height: 100px;
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
	transition: all .5s;
}
.head .container{
	height: 100%;
	display: flex;
	align-items: center;
}
.dropdown_menu{
	display: none;
}
.navbar_nav{
	display: flex;
	height: 100%;
	align-items: center;
	margin-left: 202px;
}
.navbar_nav>li{
    height: 100%;
    display: flex;
	padding: 0 36px;
	
}
.navbar_nav>li>a{
	display: flex;
	font-size: 16px;
	font-family: "SourceB";
	color: #fff;
	align-items: center;
	transition: .5s;
}
.navbar_nav>li:hover>a,.mc_fixed .navbar_nav>li:hover>a,.mc_fixed .navbar_nav>li.active>a{
    color: #03C763;
}
.navbar_nav>li>a:hover{
	color: #03C763;
}
.navbar_nav>li>a img{
	margin-left: 10px;
}
.head .search{
	margin-left: auto;
	margin-right: 68px;
	width: 24px;
    height: 24px;
	position: relative;
	background: url('../img/search.svg') no-repeat;
}
.head .search img:nth-child(2){
    display: none;
}
.head .yy{
	background: url(../img/dq.svg) no-repeat;
	font-size: 16px;
	padding-left: 32px;
	color: #fff;
	margin-right: 24px;
	transition: .5s;
	cursor: pointer;
}
.mc_fixed.head .yy{
	background: url(../img/dq1.svg) no-repeat;
}
.navbar_nav .dropdown_menu {
    display: block;
    border-radius: 4px;
    background: #fff;
    transform-origin: 50% 0;
    transform: scaleY(0) translateZ(0);
    opacity: 0;
    transition: transform 0.3s, opacity 0.3s;
    text-align: left;
    position: absolute;
    left: 0;
    z-index: 999;
    min-width: 135%;
    top: 100%;
}
.navbar_nav li.dropdown:hover .dropdown_menu {
    transform: scaleY(1) translateZ(0);
    opacity: 1;
}
.navbar_nav .dropdown_menu a {
    height: 60px;
    width: 212px;
    font-size: 14px;
    display: flex;
    align-items: center;
    /*justify-content: center;*/
    padding-left: 36px;
    line-height: 20px;
    text-align: center;
    transition: .5s;
}
.navbar_nav .dropdown_menu li{
    transition: .5s;
}
.navbar_nav .dropdown_menu li:nth-child(1){
    border-radius: 4px 4px 0 0;
}
.navbar_nav .dropdown_menu li:last-child{
    border-radius: 0 0 4px 4px;
}
.navbar_nav .dropdown_menu li:hover{
    background: #03C763;
}
.navbar_nav .dropdown_menu li:hover a{
    color: #fff;
}
.search:hover .header-search {
        width: 240px;
        opacity: 1;
}
 .header-search {
    position: absolute;
    z-index: 10;
    display: -webkit-box !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 0;
    opacity: 0;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    top: 50%;
    margin-top: -20px;
    right: -10px;
}
.header-search button {
    visibility: hidden;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    border: none;
    cursor: pointer;
    font-size: 17px;
    color: #333;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
    background: #efefef;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.search:hover .header-search button {
        visibility: visible;
    }
.header-search .input {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: hidden;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
 .header-search .input input {
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    padding: 0 15px;
    background: #efefef;
}
.search:hover button img:nth-child(1){
    display: none;
}
.search:hover button img:last-child{
    display: block;
}
.head.mc_fixed .search{
    background: url('../img/search1.svg') no-repeat;
}
.lbt{
	position: relative;
}
.lbt .tit{
	top: 40.556%;
	bottom: 0;
	margin: auto;
	left: 6.768%;
	position: absolute;
	display: flex;
	z-index: 99;
	flex-direction: column;
	/*justify-content: center;*/
}
.lbt .tit i{
    display: block;
        width: 100%;
    color: #FFF;
font-size: 36px;
letter-spacing: 3.24px;
line-height: 54px;
}
.lbt .tit p{
	color: #FFF;
	font-family: "SourceB";
font-size: 84px;
line-height: 98px; /* 116.667% */
letter-spacing: 9.24px;
    width: 100%;
}
/*.lbt .tit p b{*/
/*	color: #03C763;*/
/*}*/
.lbt .tit span{
	color: #FFF;
font-size: 36px;
    width: 100%;
}
.lbt .tit .lj{
	margin-top: 48px;
	display: flex;
}
.lbt .tit .lj a{
font-size: 24px;
font-weight: 700;
letter-spacing: 0.96px;
	color: #fff;
	border-radius: 32px;
background: #32AD86;
    padding: 20px;
}
.lbt .swiper-slide img{
	width: 100%;
	height: 100vh;
}
.lbt .swiper-pagination{
	display: flex;
	justify-content: center;
	z-index: 111;
	bottom: 40px!important;
}
.lbt .swiper-pagination-clickable .swiper-pagination-bullet{
	width: 80px;
	height: 4px;
	border-radius: 2px;
	background: #D9D9D9;
	margin-left: 0;
	opacity: 1;
	margin-right: 12px;
}
.lbt .swiper-pagination-clickable .swiper-pagination-bullet-active{
	background: #03C763;
}
.lbt .swiper-pagination-clickable .swiper-pagination-bullet:last-child{
	margin-left: 0;
}
.product{
	padding: 80px 0;
}
.name{
	display: flex;
	justify-content: space-between;
}
.name .tit p{
	color: #EDEDED;
	font-size: 48px;
	font-weight: 700;
	line-height: 48px;
	font-family: "SourceB";
	letter-spacing: 1.92px;
}
.name .tit span{
	position: relative;
	color: #191D16;
	display: block;
	font-family: "SourceB";
	font-size: 36px;
	line-height: 48px;
	letter-spacing: 1.44px;
	padding-left: 24px;
}
.name .tit span::before{
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 20px;
	height: 4px;
	background: #03C763;
}
.name a{
	color: #8E8E8E;
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 0.8px;
	display: flex;
	align-items: center;
	background: url(../img/yj.svg) right no-repeat;
	margin-top: 72px;
	padding-right: 20px;
}
.product .list{
	position: relative;
	padding: 0 104px;
	margin-top: 64px;
}
.product .list .prev{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 72px;
	height: 72px;
	border: 1px solid #C8C8C8;
	border-radius: 100%;
	left: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	transition: .5s;
	margin: auto;
}
.product .list .next{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 72px;
	height: 72px;
	border: 1px solid #C8C8C8;
	border-radius: 100%;
	right: 0;
	transition: .5s;
	position: absolute;
	bottom: 0;
	margin: auto;
	top: 0;
}
.product .list .prev:hover,.product .list .next:hover{
    background: #f9f9f9;
}
.product .list .swiper-slide .img{
	border-radius: 8px;
	height: 340px;
	overflow: hidden;
	position: relative;
}
.product .list .swiper-slide .img .yy{
    position: absolute;
    width: 100%;
    transition: .5s;
    height: 100%;
    top: 0;
    opacity: 1;
    left: 0;
    background: rgba(0, 0, 0, .45);
}
.product .list .swiper-slide:hover .yy{
    opacity: 0;
}
.product .list .swiper-slide img{
	max-width: 100%;
	transition: .5s;
	height: 100%;
	object-fit: cover;
}
/*.product .list .swiper-slide:hover img{*/
/*    transform: scale(1.05);*/
/*}*/
.product .list .swiper-slide p{
	color: #191D16;
	margin-top: 24px;
	display: flex;
	font-family: "SourceM";
	align-items: center;
	transition: .5s;
	font-size: 24px;
	letter-spacing: 0.96px;
}
.product .list .swiper-slide p i{
	display: block;
	width: 0;
	height: 2px;
	background: #00C6A9;
	transition: .5s;
	margin-right: 8px;
}

.product .list .swiper-slide:hover p{
	color: #03C763;
}
.product .list .swiper-slide:hover p i{
	width: 20px;
}
.case{
	background: #F5F5F5;
	padding: 80px 0; 
}
.case .box{
	display: flex;
	margin-top: 64px;
}
.case .box a{
	position: relative;
	height: 700px;
	margin-right: 32px;
	overflow: hidden;
	border-radius: 8px;
	width: 334px;
}
.case .box a:nth-child(1){
	width: 562px;
}
.case .box a .yy{
	width: 100%;
	height: 100%;
	background: url(../img/yy.png) 0 no-repeat;
	background-size: cover;
	border-radius: 8px;
	display: flex;
	transition: .5s;
	justify-content: end;
	align-items: baseline;
	flex-direction: column;
	padding-bottom: 34px;
	padding-left: 24px;
}
.case .box a .yy h1{
	color: #FFF;
	font-size: 24px;
	margin-top: 24px;
	letter-spacing: 0.96px;
	font-family: "SourceM";
}
.case .box a:hover .nr{
	opacity: 1;
	width: 100%;
}
.case .box a:hover .yy img,.case .box a:hover .yy h1{
	opacity: 0;
}
.case .box a:last-child{
	margin-right: 0;
}
.logo img:last-child,.search img:last-child{
	display: none;
}
.mc_fixed{
    background: #fff;
    box-shadow: 0px 8px 8px 0px rgba(0, 0, 0, 0.04);
}
.mc_fixed .navbar_nav>li>a,.head.mc_fixed .yy{
	color: #191D16;
}
.mc_fixed .logo img:last-child,.mc_fixed .search img:last-child{
	display: block;
}
.mc_fixed .logo img:nth-child(1),.mc_fixed .search img:nth-child(1){
	display: none;
}
.case .box .nr{
	border-radius: 8px;
	background: rgba(0,0,0,.45);
	position: absolute;
	top: 0;
	left: 0;
	width: 562px;
	height: 100%;
	opacity: 0;
	display: flex;
	flex-direction: column;
	transition: .5s;
	text-align: center;
	justify-content: center;
}
.case .box .nr span{
	color: #FFF;
	font-size: 24px;
	display: block;
	/*margin-top: 56%;*/
	letter-spacing: 0.96px;
	text-align: center;
	transition: .5s;
	font-family: "SourceM";
}
.case .box .nr p{
	color: #FFF;
	margin: auto;
	max-width: 400px;
	font-size: 16px;
	line-height: 24px;
	transition: .5s;
	font-family: "SourceR";
	margin-top: 24px;
	margin-bottom: 48px;
	transition: .5s;
	letter-spacing: 0.64px;
}
.case .box .nr i{
	max-width: 128px;
	margin: 0 auto;
	transition: .5s;
	border-radius: 32px;
	background: linear-gradient(136deg, #03C763 0%, #00C6A9 100.03%);
	color: #FFF;
	font-size: 14px;
	letter-spacing: 0.56px;
	box-shadow: 8px 8px 25px 0px rgba(0, 57, 6, 0.20);
	padding: 12px 48px;
}
.foot{
	padding-top: 100px;
	height: 572px;
	background: #222;
}
.foot .container{
	display: flex;
}
.foot .xx{
	margin-top: 60px;
	text-indent: 2em;
	color: #fff;
	opacity: 0.8;
	max-width: 496px;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.64px;
	margin-bottom: 176px;
}
.foot .lj{
	display: flex;
}
.foot .lj a{
	border-radius: 100%;
	border: 1px solid #03C763;
	display: flex;
	margin-right: 12px;
	width: 56px;
	height: 56px;
	align-items: center;
	justify-content: center;
}
.foot .lj a:last-child{
	margin-right: 0;
}
.foot .l{
	margin-right: 180px;
}
.foot .m {
	display: flex;
    white-space: nowrap;
	margin-top: 24px;
}
.foot .m .cat:last-child{
	margin-left: 131px;
}
.foot .m .cat p{
	color: #03C763;
	font-size: 24px;
	font-family: "SourceM";
	margin-bottom: 40px;
	line-height: 32px;
	letter-spacing: 0.96px;
}
.foot .m .cat a{
	display: block;
	color: #fff;
	font-size: 16px;
	opacity: 0.8;
	line-height: 24px;
	letter-spacing: 0.64px;
	margin-bottom: 20px;
}
.foot .m .cat a:last-child{
	margin-bottom: 0;
}
.foot .r{
	margin-top: 24px;
	margin-left: auto;
}
.foot .r p{
	color: #03C763;
	margin-bottom: 40px;
	font-size: 24px;
	letter-spacing: 0.96px;
}
.foot .r span{
	display: block;
	color: #fff;
	font-size: 16px;
	opacity: 0.8;
	line-height: 24px;
	letter-spacing: 0.64px;
}
.foot .bq{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 24px;
	color: #8E8E8E;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    opacity: 0.8;
    letter-spacing: 0.64px;
}
.yuyan{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    opacity: 0;
    width: 100%;
    background: #fff;
    transition: .5s;
    height: 0;
    overflow: hidden;
}
.yuyan .con{
    width: 100%;
    position: relative;
    max-width: 1660px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.yuyan .clo{
    position: absolute;
    top: 10%;
    right: 10%;
    cursor: pointer;
}
.yuyan.on{
    height: 100vh;
    opacity: 1;
}
.yuyan h1{
    text-align: center;
    color: #191D16;
    font-size: 28px;
    line-height: 20px;
    margin-top: 120px;
    margin-bottom: 55px;
}
.yuyan a{
    display: flex;
    width: 300px;
    height: 44px;
    align-items: center;
    margin-bottom: 20px;
    cursor: pointer;
}
.yuyan a:last-child{
    margin-bottom: 0;
}
.yuyan a span{
    color: #191D16;
    font-weight: 400;
    font-size: 16px;
    margin-left: 28px;
}
.yuyan a i{
    margin-left: 135px;
    color: #191D16;
    font-size: 16px;
}
.yuyan a:nth-child(6) i{
    margin-left: 119px;
}
.yuyan a:nth-child(7) i{
    margin-left: 119px;
}
@media (max-width: 1780px) {
    .navbar_nav{
        margin-left: 10%;
    }
	.foot .container{
		justify-content: space-between;
	}
	.foot .r{
		margin-left: initial;
	}
	.foot .l{
		margin-right: initial;
	}
    .container{
        padding: 0 30px!important;
    }
	.foot .m .cat:last-child {
	    margin-left: 15%;
	}
	.case .box a .yy h1{
		font-size: 20px;
	}
}
@media (max-width: 1440px) {
    .head .search{
        margin-right: 30px;
    }
    .navbar_nav>li{
        padding: 0 20px;
    }
	.case .box a{
		margin-right: 12px;
	}
	.case .box a .yy{
		padding-left: 14px;
	}
	.case .box a .yy h1 {
	    font-size: 16px;
	}
	.foot .xx{
		max-width: 250px;
	}
    .navbar_nav {
        margin-left: 5%;
    }
	.foot .r{
		max-width: 30%;
	}
	.foot{
		height: auto;
		padding-bottom: 24px;
	}
}
@media (max-width: 1300px) {
    .navbar_nav>li{
		padding: 20px;
	}
}
@media (max-width: 1200px) {
	.lbt .tit{
		left: 0;
		right: 0;
		align-items: center;
	}
	.lbt .tit p{
		font-size: 88px;
		line-height: 88px;
	}
	.lbt .tit p i{
		font-size: 100px;
	}
    .navbar_nav>li{
		padding: 10px;
	}
}
@media (max-width: 992px) {
    .foot .m{
        display: none;
    }
	.foot{
		padding-top: 30px;
	}
	.foot .r{
		max-width: 100%;
	}
	.foot .container{
		display: block;
	}
	.foot .xx {
		margin-bottom: 20px;
	    max-width: 100%;
		margin-top: 30px;
	}
}
@media (max-width: 768px){
	.foot .m .cat p,.foot .r p{
		margin-bottom: 20px;
	}
	.foot .lj a{
		width: 36px;
		height: 36px;
	}
	.foot .lj a img{
	    width: 50%;
	}
	.container,.foot .bq{
		padding: 0 15px!important;
	}
}
@media (min-width: 768px) {
    .container {
        width: auto;
        max-width: 1660px;
        padding: 0;
    }
}